/*
Copyright Translogik Software
http://www.translogik.com
*/

/* begin jmn */
html {
    /* 
    when using ajax - if the new page content flips between short and long - the rhs scrollbar will appear and disapper, causing the whole page to 'shift' slightly. (annoying).
    Here we try to force the vertical srollbar to always be present.
    */
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}
/* end jmn */

* {font-size: 1em;}

.marginTop {margin-top: 20px;}
.marginBottom {margin-bottom: 20px;}
.clearBoth {clear: both;}


body {margin: 0; padding: 0; background-color: #FFFFFF; color: #000000; font: 12px/14px trebuchet ms, helvetica, sans-serif;}
img.border, button, input.button {border: 1px solid #000000;}

a {color: #000000; text-decoration: none; cursor: pointer;}
a:hover, a:active, a:focus {text-decoration: underline;}


div.floatLeft {float: left; text-align: left;}
div.floatRight {float: right; text-align: right;}

div.message, div.infoBox {margin-bottom: 15px; padding: 5px;}
p.infoTitle {margin: 0; font-size: 1.1em; text-align: center;}
p.infoContent {float: left; width: 33%; font-size: 0.9em;}


h1, h2, h3, h4, h5, h6, p, pre, blockquote, ol, ul, dl {margin: 1em 0;}
blockquote, ol, ul, dl {margin-left: 40px;}

h1 {font-size: 1.5em;}
h2 {font-size: 1.25em;}
h3 {font-size: 1.15em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1.05em;}
h6 {font-size: 1em;}

p.left {text-align: left;}
p.center {text-align: center;}
p.right {text-align: right;}

p.note {font-size: 0.8em;}

hr {width: 100%; height: 2px; margin: 5px 0; border: 0 none; background-color: #000000; color: #000000;}


table {border-collapse: collapse;}

table.flushLeft {border: 0 none;}
table.flushLeft td {padding: 3px 10px 3px 0;}

tr.spacer td {padding-top: 10px;}


img {border: 0 none;}
img.block {display: block;}
img.floatLeft {float: left; margin: 10px; margin-left: 0;}
img.floatRight {float: right; margin: 10px; margin-right: 0;}


legend, input, textarea, select, button {color: #000000;}
input, textarea, select, button {background-color: #FFFFFF; font: 1em trebuchet ms, helvetica, sans-serif;}

input, textarea, button {padding: 1px;}
input.hidden {display: none;}
input.checkbox, input.radio {width: auto; border: 0 none; padding: 0; background-color: transparent;}
select {min-width: 1.5em;}
textarea {height: 100px;}
button, input.button {width: 100px; font-weight: bold; cursor: pointer;}
